## web-menu-entries 1+p20201123+git20201207.1959

=== debian/changelog ===
web-menu-entries (1+p20201123+git20201207.1959-0) 2101+amd64; urgency=medium

  * Automatic Debian CI Build

 -- Debian CI <null@debian.org>  Mon, 07 Dec 2020 19:59:30 +0000

web-menu-entries (1-1.1) stable; urgency=medium

  * Update Multi-Arch. 

 -- Scarlett Moore <sgmoore@kde.org>  Wed, 29 Jan 2020 10:37:12 -0700

web-menu-entries (1) testing; urgency=medium

  * Initial version

 -- Leszek Lesner <leszek@zevenos.com>  Thu, 17 Apr 2018 17:35:36 +0200
