=== debian/control ===
Source: web-menu-entries
Section: kde
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/ds9-extras/web-menu-entries
Vcs-Git: https://github.com/dci-extras-packaging/web-menu-entries
Vcs-Browser: https://github.com/dci-extras-packaging/web-menu-entries

Package: web-menu-entries
Architecture: all
Multi-Arch: foreign
Depends: xdg-utils, ${misc:Depends}, ${shlibs:Depends}
Description: Adds menu entries with logo into new category "Web"
 This package adds menu entries with logo into new category "Web"
